<html>
<head>
  <meta charset="utf-8">
  <style>
.meja-tabbar {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.meja-tabbar button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
.meja-tabbar button:hover {
  background-color: #ddd;
}
.meja-tabbar button.active {
  background-color: #ccc;
}
.meja-tab {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
table.meja-sheet {
  border-collapse: collapse;
  table-layout: fixed;
  padding: 3px;
  white-space: pre;
  overflow: visible;
  color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: left; vertical-align: bottom; 
}
table.meja-sheet td,th {
  border: 1px solid #d4d4d4;
  max-width: 0;
  max-height: 0;
}
table.meja-sheet a {
  color: inherit;
}
table.meja-sheet td:empty::after{
  content: "\00a0";
}
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434 {   color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: left; vertical-align: bottom; border-top: 0.75pt solid #000000 !important; border-right: 0.75pt solid #000000 !important; border-bottom: 0.75pt solid #000000 !important; border-left: 0.75pt solid #000000 !important; background-color: #d8d8d8; }
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353339 {   color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: center; vertical-align: bottom; border-top: 0.75pt solid #000000 !important; border-right: 0.75pt solid #000000 !important; border-bottom: 0.75pt solid #000000 !important; border-left: 0.75pt solid #000000 !important; background-color: #d2dae4; }
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353430 {   color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: center; vertical-align: middle; border-top: 0.75pt solid #000000 !important; border-right: 0.75pt solid #000000 !important; border-bottom: 0.75pt solid #000000 !important; border-left: 0.75pt solid #000000 !important; background-color: #fde9d9; }
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353431 {   color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: center; vertical-align: middle; border-top: 0.75pt solid #000000 !important; border-right: 0.75pt solid #000000 !important; border-bottom: 0.75pt solid #000000 !important; border-left: 0.75pt solid #000000 !important; background-color: #eaf1dd; }
  </style>
</head>
<body>
  <script>
  function mejaShowTab(evt, tabName) {
    let i, tabs, tablinks;
    tabs = document.getElementsByClassName("meja-tab");
    for (i = 0; i < tabs.length; i++) {
      tabs[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("meja-tablink");
    for (i = 0; i < tablinks.length; i++) {
      tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(tabName).style.display = "block";
    evt.currentTarget.className += " active";
  }
  </script>
<div id="WB_d1849429cb5d91b79efcae1ea9531c0b_SHEET_4d65726765642043656c6c73" class="meja-tab" style="display: none">
  <table class="meja-sheet">
    <colgroup>
<col style="width: 52.50pt;">
<col style="width: 52.50pt;">
<col style="width: 52.50pt;">
<col style="width: 52.50pt;">
    </colgroup>
    <tbody>
      <tr style="height: 13.00pt;">
        <td colspan="2" class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353339">2 cells wide</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
      <tr style="height: 13.00pt;">
        <td colspan="2" rowspan="3" class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353430">3 rows, 2 columns</td>
        <td rowspan="2" class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353431">2 cells high</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td colspan="2" class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353339">2 cells wide</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523343434">unmerged</td>
    </tr>
    </tbody>
  </table>
</div>
</body>
</html>
